=== debian/changelog ===
patroni (1.4.2-2ubuntu1) bionic; urgency=medium

  * Add python3-coverage to the autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 Mar 2018 19:15:42 +0800

patroni (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * debian/tests: Tidy /tmp/pgpass?.
  * debian/tests: Use zookeeperd when etcd-server is not available.
  * debian/tests: Set TZ=UTC.
  * Remove testsuite clutter on clean.
  * features/environment.py: Make "import consul" optional.
  * Bump DH compat to 10 to get systemd integration; patch patroni.service to
    start only if /etc/patroni/config.yml exists.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Feb 2018 11:21:57 +0100

patroni (1.4.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 02 Feb 2018 19:36:12 +0100

patroni (1.4.1-1) unstable; urgency=medium

  * New upstream release.

  [ Christoph Berg ]
  * Move packaging repository to salsa.debian.org

  [ Michael Banck ]
  * debian/patches/pgpass_in_testsuite.patch: Removed, no longer needed.
  * debian/patches/sphinx_no_mathjax.patch: Refreshed.
  * debian/patches/startup_scripts.patch: Updated.
  * debian/patches/coverage_binary.patch: Likewiese.
  * debian/pathes/relax_kazoo_requirement.patch: Removed, no longer needed.
  * debian/rules (override_dh_auto_install): Remove tr-hack, the example init
    file no longer has DOS line endings.
  * debian/control (Build-Depends): Added python3-kubernetes.
  * debian/patches/relax_requirements.patch: New patch, relaxes the
    python3-kubernetes requirements.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 24 Jan 2018 13:52:16 +0100

patroni (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * Initial release. (Closes: #875493)

 -- Michael Banck <michael.banck@credativ.de>  Sat, 21 Oct 2017 10:58:35 +0200
