=== debian/tests/control ===
# runs with etcd or zookeeper (zookeeper needs root, but we can't specify that here if we want to run etcd without root)
Depends:
 etcd-server | zookeeperd,
 postgresql,
 python3-behave,
 python3-consul (>= 0.7.0),
 python3-etcd (>= 0.4.3),
 python3-kazoo,
 python3-kubernetes,
 python3-coverage,
 @,
Tests: acceptance
Restrictions: allow-stderr

Depends:
 python3-boto,
 python3-consul (>= 0.7.0),
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-kubernetes,
 python3-mock,
 python3-pytest-cov,
 python3-setuptools,
 python3-coverage,
 @,
Tests: test
Restrictions: allow-stderr
