## patroni 1.4.4

=== debian/changelog ===
patroni (1.4.4-2) unstable; urgency=medium

  * Move maintainer address to team+postgresql@tracker.debian.org.
  * Avoid using "async" which is a keyword in python3.7. Closes: #904369.

 -- Christoph Berg <myon@debian.org>  Tue, 24 Jul 2018 20:45:19 +0200

patroni (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Run first basic replication test only.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jun 2018 23:16:20 +0200

patroni (1.4.3-1) unstable; urgency=medium

  * New upstream version.
  * Add python3-coverage to acceptance test depends.
    Reported by Matthias Klose, thanks! Closes: #894235.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 06 Apr 2018 12:13:27 +0200
