=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: patroni
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <michael.banck@credativ.de>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
@@ -37,7 +37,7 @@
  python3-tzlocal,
  python3-yaml,
  sphinx-common
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 X-Python3-Version: >= 3.5
 Vcs-Browser: https://salsa.debian.org/postgresql/patroni
 Vcs-Git: https://salsa.debian.org/postgresql/patroni.git
