=== debian/tests/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
  postgresql,
  python3-behave,
  python3-consul (>= 0.7.0),
+ python3-coverage,
  python3-etcd (>= 0.4.3),
  python3-kazoo,
  python3-kubernetes,
- python3-coverage,
  @,
 Tests: acceptance
 Restrictions: allow-stderr
@@ -22,7 +22,6 @@
  python3-mock,
  python3-pytest-cov,
  python3-setuptools,
- python3-coverage,
  @,
 Tests: test
 Restrictions: allow-stderr
