## patroni 1.5.5

=== requirements.txt ===
--- 
+++ 
@@ -11,6 +11,6 @@
 prettytable>=0.7
 tzlocal
 python-dateutil
-psutil
+psutil>=2.0.0
 cdiff
-kubernetes==3.0.0
+kubernetes>=2.0.0,<=7.0.0,!=4.0.*,!=5.0.*
