=== debian/changelog ===
patroni (1.5.5-2) unstable; urgency=medium

  * debian/pg_createconfig_patroni: Filter out comments from
    /etc/patroni/dcs.yml when assembling the Patroni configuration file
    (Closes: #930016).
  * debian/pg_createconfig_patroni: Fix determination of host IP/network if `ip
    route get' reports additional output (Closes: #930015).

 -- Michael Banck <michael.banck@credativ.de>  Fri, 07 Jun 2019 13:11:18 +0200

patroni (1.5.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/behave_failure_logging.patch: Removed, applied upstream.
  * debian/patches/acceptance_tests_coverage_binary.patch: Likewise.
  * debian/patches/automatic_primary_reinit.patch: Likewise.
  * debian/patches/automatic_primary_reinit.patch: Likewise.
  * debian/patches/patronictl_timeline_info.patch: Likewise.
  * debian/patches/acceptance_tests_postgres_port.patch: Likewise.
  * debian/patches/fix_replication_connection.patch: Likewise.
  * debian/patches/consul_import.patch: Refreshed.
  * debian/patches/reclone-unable-pg_rewind.patch: Removed, no longer needed.
  * debian/config.yml.in: Set use_pg_rewind to false again.
 
 -- Michael Banck <michael.banck@credativ.de>  Sat, 16 Feb 2019 07:30:02 +0100

patroni (1.5.4-8) unstable; urgency=medium

  * debian/pg_createconfig_patroni: Remove debugging output and fix premature
    exit. 
  * debian/patches/acceptance_tests_coverage_binary.patch: Updated according to
    upstream feedback.
  * debian/patches/behave_failure_logging.patch: Likewise.
  * debian/patches/acceptance_tests_postgres_port.patch: Refreshed.
  * debian/patches/acceptance_tests_system_patroni.patch: Likewise.
  * debian/patches/reclone-unable-pg_rewind.patch: New patch, reclones from the
    primary if use_pg_rewind and remove_data_directory_on_rewind_failure are
    set, but the postgres password is empty.
  * debian/config.yml.in: Set remove_data_directory_on_rewind_failure and
    use_pg_rewind to true.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 08 Feb 2019 17:44:53 +0100

patroni (1.5.4-7) unstable; urgency=medium

  * debian/pg_createconfig_patroni: Remove --scope option in favor of
    pg_createcluster's regular "[options] <version> <cluster name>" syntax.
  * debian/README.Debian: Updated accordingly.
  * debian/patches/sphinx_no_mathjax.patch: Removed, no longer needed.
  * debian/patches/coverage_binary.patch: Removed, and replaced with ...
  * debian/patches/acceptance_tests_coverage_binary.patch: ... this patch,
    which is generally applicable.
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/acceptance_tests_postgres_port.patch: Likewise.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 07 Feb 2019 18:13:05 +0100

patroni (1.5.4-6) unstable; urgency=medium

  * debian/tests/acceptance: Fix DCS check for zookeeper in case etcd-server is
    installed as well.
  * debian/pg_createconfig_patroni: Determine Patroni API port dynamically and
    add @API_PORT@ substitution.
  * debian/config.yml.in: Replace API port by @API_PORT@.
  * debian/tests/acceptance: Set shell to bash.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 04 Feb 2019 21:12:00 +0100

patroni (1.5.4-5) unstable; urgency=medium

  * debian/config.yml.in: Set postgresql.pgpass option and add a commented-out
    pg_hba line for md5 connections from the local network.
  * debian/tests/control: Use `Test-Command' directive with relative path
    instead of `Tests' and pass it the DCS as argument.
  * debian/tests/acceptance: Set DCS variable as provided by the command-line
    argument.
  * debian/README.Debian: Add sections on pg_hba.conf and pg_rewind/postgres
    database password.
  * debian/config.yml.in: Create pgpass file under /var/lib/postgresql.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 04 Feb 2019 12:15:11 +0100

patroni (1.5.4-4) unstable; urgency=medium

  * debian/pg_clonecluster_patroni: Create stub instance with start.conf set to
    manual instead of disabled, in lines with pg_creatcluster_patroni.
  * debian/config.yml.in: Make PostgreSQL to also listen to 127.0.0.1 by
    default.
  * debian/patches/fix_replication_connection.patch: New patch, fixes the
    initiation of replication connections for version 10 and up, taken from
    proposed upstream commit e285e159.
  * debian/config.yml.in: Set pg_hba in bootstrap.dcs.postgresql section.  This
    way, it will be picked up by replicas as well.  As the pg_hba.conf file is
    created from scratch in this case, also add the default values.
  * debian/tests/acceptance: Wait 5 seconds after starting zookeeper.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 29 Jan 2019 11:22:26 +0100

patroni (1.5.4-3) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove myself from uploaders.

  [ Michael Banck ]
  * debian/patches/patronictl_timeline_info.patch: New patch, shows timeline
    information in patronictl list, taken from proposed upstream commit
    fcc28c1b.
  * debian/patches/automatic_primary_reinit.patch: New patch, allows to
    automatically reinit a former primary if a rewind is not possible, taken
    from proposed upstream commit 3a509cab.
  * debian/patches/acceptance_tests_postgres_port.patch: New patch, set base
    port for acceptance tests to 5420 in order not to conflict with possible
    system clusters.
  * debian/tests/acceptance: Set JAVA_OPTS to "-Djava.net.preferIPv4Stack=true"
    in /etc/default/zookeepr if DCS is zookeeper.
  * debian/config.yml.in: Set use_pg_rewind to false and add
    remove_data_directory_on_diverged_timelines option.
  * debian/tests/acceptance: Add support for consul as DCS.
  * debian/tests/control: Add additional acceptance tests runs with zookeeper
    and consul as DCS.

 -- Michael Banck <michael.banck@credativ.de>  Sun, 27 Jan 2019 14:21:26 +0100

patroni (1.5.4-2) unstable; urgency=medium

  * debian/config.yml.in: Remove DCS-related commented-out lines and replace
    them with @DCS_CONFIG@ placeholder.

