=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  python3-tzlocal,
  python3-yaml,
  sphinx-common
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 X-Python3-Version: >= 3.5
 Vcs-Browser: https://salsa.debian.org/postgresql/patroni
 Vcs-Git: https://salsa.debian.org/postgresql/patroni.git
@@ -45,10 +45,24 @@
 
 Package: patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6)
-Suggests: postgresql, etcd-server | consul | zookeeperd, haproxy
-Description: Template for PostgreSQL High Availability
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6),
+ python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes
+Suggests: postgresql, etcd-server | consul | zookeeperd, haproxy, patroni-doc
+Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
  Patroni is a template for a customized, high-availability PostgreSQL solution
  using Python and a distributed configuration store (ZooKeeper, etcd or
- Consul). It provides a REST API on each Postgres node of the cluster allowing
- for remote management and monitoring.
+ Consul), or Kubernetes. It provides a REST API on each Postgres node of the
+ cluster allowing for remote management and monitoring.
+
+Package: patroni-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Suggests: postgresql, etcd-server | consul | zookeeperd, haproxy
+Description: PostgreSQL High Availability (documentation)
+ Patroni is a template for a customized, high-availability PostgreSQL solution
+ using Python and a distributed configuration store (ZooKeeper, etcd or
+ Consul), or Kubernetes. It provides a REST API on each Postgres node of the
+ cluster allowing for remote management and monitoring.
+ .
+ This package provides the documentation.
