=== debian/tests/control ===
# consul
Depends:
 consul,
 postgresql,
 python3-behave,
 python3-consul (>= 0.7.0),
 python3-coverage,
 python3-etcd (>= 0.4.3),
 python3-kazoo,
 python3-kubernetes,
 @,
Test-Command: debian/tests/acceptance consul
Restrictions: allow-stderr

# etcd
Depends:
 etcd-server,
 postgresql,
 python3-behave,
 python3-consul (>= 0.7.0),
 python3-coverage,
 python3-etcd (>= 0.4.3),
 python3-kazoo,
 python3-kubernetes,
 @,
Test-Command: debian/tests/acceptance etcd
Restrictions: allow-stderr

# zookeper
Depends:
 zookeeperd,
 postgresql,
 python3-behave,
 python3-consul (>= 0.7.0),
 python3-coverage,
 python3-etcd (>= 0.4.3),
 python3-kazoo,
 python3-kubernetes,
 @,
Test-Command: debian/tests/acceptance zookeeper
Restrictions: needs-root, allow-stderr

# regression tests
Depends:
 python3-boto,
 python3-consul (>= 0.7.0),
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-kubernetes,
 python3-mock,
 python3-pytest-cov,
 python3-setuptools,
 @,
Tests: test
Restrictions: allow-stderr
