## patroni 1.5.6

=== debian/changelog ===
patroni (1.5.6-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Removing consul and kubernetes support.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 16 Jun 2019 23:42:07 +0200

patroni (1.5.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/check_postmaster.patch: Refreshed.

 -- Michael Banck <michael.banck@credativ.de>  Sun, 16 Jun 2019 23:42:07 +0200
