## patroni 1.6.3

=== debian/changelog ===
patroni (1.6.3-2) unstable; urgency=medium

  * debian/patches/v12_fix_recovery.conf_parameters.patch: New patch, fixes a
    regression in Patroni 1.6.{1-3} where setting restore_command in
    postgresql.conf no longer worked.
  * debian/tests/control: Strip down depends to test-related packages.
  * debian/patches/requirements_setuptools.patch: New patch, add setuptools to
    requirements, so that python3-pkg-resources is picked up as package
    dependency by dh_python3.
  * debian/patches/offline_intersphinx.patch: New patch, force usage of offline
    objects.inv from python-doc package instead of downloading it (Closes:
    #941127).
  * debian/control (Build-Depends): Added python3-doc.
  * debian/patches/urlparse_compat.patch: New patch, fixes a regression test
    suite failure due to a behaviour change in python3's urlparse, taken from
    upstream pull request #1368.
  * debian/pg_createcluster_patroni: Allow clusternames with multiple dashes,
    patch by Chris Hofstaedtler (Closes: #946156).

 -- Michael Banck <michael.banck@credativ.de>  Fri, 24 Jan 2020 10:08:04 +0100

patroni (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/consul_import.patch: Removed, applied upstream.
  * debian/patches/acceptance_tests_timeouts.patch: Likewise.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 10 Dec 2019 22:35:17 +0100

patroni (1.6.1-2) unstable; urgency=medium

  * debian/pg_createconfig_patroni: Add --endpoint option for explicit setting
    of VIP_ENDPOINT, make dcs.yml parsing a bit more robust and add sanity
    checking for VIP_ENDPOINT.

 -- Michael Banck <michael.banck@credativ.de>  Sat, 16 Nov 2019 15:44:09 +0100

patroni (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/check_postmaster.patch: Refreshed.
  * debian/patches/avoid_distutils_spawn.patch: Removed, no longer needed.
  * debian/patches/disable_postgresql.conf_chmod.patch: Likewise.
  * debian/pg_createconfig_patroni: Add --vip option and write out a
    vip-manager configuration if present.
  * debian/config.yml.in: Add @LISTEN_VIP@ tag.
  * debian/control: Add vip-manager to Suggests.
  * debian/README.Debian: Add section on vip-manager integration.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 15 Nov 2019 19:49:30 +0100

patroni (1.6.0-4) unstable; urgency=medium

  * debian/patches/avoid_distutils_spawn.patch: New patch, implements
    find_executable() method and drops import of distutils.spawn.
  * debian/control (patroni/Depends): Removed python3-distutils.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 08 Oct 2019 12:58:22 +0200

patroni (1.6.0-3) unstable; urgency=medium

  * debian/control (patroni/Depends): Added python3-distutils. 
  * debian/patches/acceptance_tests_timeouts.patch: New patch, increases a
    timeout of an often failing autopkgtest test.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 07 Oct 2019 20:41:25 +0200

patroni (1.6.0-2) unstable; urgency=medium

  * debian/control: Recommend iproute2.
  * debian/pg_createconfig_patroni: Exit gracefully if iproute2 is not
    installed.
  * debian/patches/disable_postgresql.conf_chmod.patch: New patch, disables
    setting the postgresql.conf permissions to 600, reported by Peter J.
    Holzer.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 20 Sep 2019 20:29:43 +0200

patroni (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/check_postmaster.patch: Updated.
  * debian/control (Depends): Added python3-psycopg2.
  * debian/tests/control: Added python3-psycopg2.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 21 Aug 2019 13:17:41 +0200
