=== debian/tests/control ===
# regression tests
Depends:
 python3-boto,
 python3-consul (>= 0.7.0),
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-kubernetes,
 python3-mock,
 python3-pytest-cov,
 @,
Tests: test
Restrictions: allow-stderr
