=== debian/changelog ===
patroni (1.6.4-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Mark new consul/zookeper tests as flaky too
    - Disable etcd test, not working everywhere
      See Debian bugs: #952536, #952535

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Mar 2020 09:28:32 +0200

patroni (1.6.4-2) unstable; urgency=medium

  * debian/pg_clonecluster_patroni: quote connstr in pg_createcluster
    invocation (Closes: #953623).
  * debian/pg_createcluster_patroni: remove vip-manager file before appending
    to it, patch by Tomas Pospisek (Closes: #953147).
  * debian/pg_createcluster_patroni: Improve parsing of pg_lsclusters output
    when determining port number, patch by Tomas Pospisek (Closes: #953157).
  * debian/tests/acceptance: Set ETCD_UNSUPPORTED_ARCH to arm/arm64 according
    to $DEB_HOST_ARCH (Closes: #952535).
  * debian/config.yml.in: Add commented-out exemplary bootstrap/initdb and
    bootstrap/users sections.

 -- Michael Banck <michael.banck@credativ.de>  Sat, 28 Mar 2020 10:19:53 +0100

patroni (1.6.4-1ubuntu3) focal; urgency=medium

  * Mark new consul/zookeper tests as flaky too  

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Mar 2020 13:09:39 +0100

patroni (1.6.4-1ubuntu2) focal; urgency=medium

  * Disable etcd test, not working everywhere
    See Debian bugs: #952536, #952535

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Feb 2020 13:49:20 +0100

patroni (1.6.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/check_postmaster.patch: Removed. 
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/v12_fix_recovery.conf_parameters.patch: Removed, no longer
    needed.
  * debian/patches/urlparse_compat.patch: Removed, no longer needed.
  * debian/patches/fix_failing_tests.patch: New patch, fixes a failing
    regression test case.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 10 Feb 2020 10:01:27 +0100
