=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,36 @@
+# consul
+Depends:
+ consul,
+ postgresql,
+ python3-behave,
+ python3-consul (>= 0.7.0),
+ python3-coverage,
+ @,
+Test-Command: debian/tests/acceptance consul
+Restrictions: allow-stderr, flaky
+
+# etcd
+#Depends:
+# etcd-server,
+# postgresql,
+# python3-behave,
+# python3-coverage,
+# python3-etcd (>= 0.4.3),
+# @,
+#Test-Command: debian/tests/acceptance etcd
+#Restrictions: allow-stderr
+
+# zookeper
+Depends:
+ zookeeperd,
+ postgresql,
+ python3-behave,
+ python3-coverage,
+ python3-kazoo,
+ @,
+Test-Command: debian/tests/acceptance zookeeper
+Restrictions: needs-root, allow-stderr, flaky
+
 # regression tests
 Depends:
  python3-boto,
