## patroni 1.6.5

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,6 @@
 python-consul>=0.7.1
 click>=4.1
 prettytable>=0.7
-tzlocal
 python-dateutil
 psutil>=2.0.0
 cdiff
