=== debian/changelog ===
patroni (1.6.5-5ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Mark new consul/zookeper tests as flaky too
    - Disable etcd test, not working everywhere
      See Debian bugs: #952536, #952535

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Aug 2020 23:47:59 +0200

patroni (1.6.5-5) unstable; urgency=medium

  [ Dominik George ]
  * debian/pg_createconfig_patroni: Correctly determine prefix length
    in $NETWORK.

  [ Michael Banck ]
  * debian/config.yml.in: Listen to all interfaces by default. 

 -- Michael Banck <michael.banck@credativ.de>  Wed, 26 Aug 2020 15:33:04 +0200

patroni (1.6.5-4ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Mark new consul/zookeper tests as flaky too
    - Disable etcd test, not working everywhere
      See Debian bugs: #952536, #952535

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Jul 2020 11:00:05 +0200

patroni (1.6.5-4) unstable; urgency=medium

  * debian/config.yml, debian/dcs.yml: Update example consul configuration,
    addresses upstream issue #1574.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 03 Jun 2020 16:10:59 +0200

patroni (1.6.5-3) unstable; urgency=medium

  * debian/pg_clonecluster_patroni: Always use explicit pg_basebackup version,
    in case more than one major version of PostgreSQL is installed.
  * debian/config.yml.in: Add commented out section on a rewind user, that can
    be used on PostgreSQL 11+ to run pg_rewind as a non-superuser.
  * debian/pg_createconfig_patroni: Parse multiple DCS endpoints correctly,
    patch by Tomas Pospisek (Closes: #953197).
  * debian/tests/acceptance: Start zookeeper manually.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 08 May 2020 21:06:58 +0200

patroni (1.6.5-2) unstable; urgency=medium

  * debian/pg_createconfig_patroni: Allow re-creating configuration file for
    already existing clusters/ports, patch by Tomas Pospisek (Closes: #953162).
  * debian/pg_createcluster_patroni: Pass $DATADIR variable to pg_createcluster
    if specified.
  * debian/patroni@.service: Append scope to syslog identifier.
  * debian/pg_clonecluster_patroni: Pass $DATADIR variable to pg_createcluster.
  * debian/config.yml.in: Add some comments about option passing for
    pg_createcluster_patroni/pg_clonecluster_patroni.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 07 May 2020 13:41:32 +0200

patroni (1.6.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix_failing_tests.patch: Removed, no longer needed. 

 -- Michael Banck <michael.banck@credativ.de>  Mon, 27 Apr 2020 18:24:43 +0200
