## patroni 2.0.1

=== debian/changelog ===
patroni (2.0.1-3.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Removing consul and kubernetes support.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 22 Jan 2021 12:45:15 +0100

patroni (2.0.1-3) unstable; urgency=medium

  * debian/pg_clonecluster_patroni: Supress pg_createcluster output as it can
    be misleading.
  * debian/pg_clonecluster_patroni: Remove postgresql.base.conf before running
    pg_dropcluster.
  * debian/config.yml.in: Make base data directory a template variable
    @DATADIR_BASE@.
  * debian/pg_createconfig_patroni: Use data_directory setting from
    /etc/postgresql-common/createcluster.conf as DATADIR_BASE if set.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 22 Jan 2021 12:45:15 +0100

patroni (2.0.1-2) unstable; urgency=medium

  * debian/tests/control: Added moreutils to acceptance-test Depends.
  * debian/tests/acceptance: Pipe test outputs to ts in oder to
    display timestamps.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 10 Dec 2020 13:33:18 +0100

patroni (2.0.1-1) unstable; urgency=medium

  * New upstream major release.
  * debian/README.Debian: Add note about rewind user. 
  * debian/patches/offline_intersphinx.patch: Refreshed.
  * debian/patches/requirements_setuptools.patch: Refreshed.
  * debian/patches/startup_scripts.patch: Refreshed.
  * debian/control (patroni/Depends): Added python3-cdiff.
  * debian/patches/regression_tests_disable_requirement_download.patch: New
    patch, disables downloading python packages during regression tests.
  * debian/tests/test: Remove Raft tests for now (not yet packaged pysyncobj
    module).
  * debian/patches/requirements_cdiff.patch: New patches, changes ydiff (not
    yet packaged python module) back to cdiff in requirements.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 06 Oct 2020 18:10:10 +0200
