=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-boto,
  python3-cdiff,
  python3-click (>= 4.1),
- python3-consul (>= 0.7.0),
  python3-dateutil,
  python3-dnspython,
  python3-doc,
@@ -24,7 +23,6 @@
  python3-kazoo,
  python3-mccabe,
  python3-mock,
- python3-kubernetes,
  python3-prettytable (>= 0.7),
  python3-psutil,
  python3-psycopg2 (>= 2.6.1),
@@ -47,7 +45,6 @@
 Package: patroni
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2,
- python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes
 Recommends: iproute2
 Suggests: postgresql, etcd-server | consul | zookeeperd, vip-manager, haproxy, patroni-doc
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
