=== debian/tests/control ===
# zookeper
Depends:
 zookeeperd,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-kazoo,
 @,
Test-Command: debian/tests/acceptance zookeeper
Restrictions: needs-root, allow-stderr

# regression tests
Depends:
 python3-boto,
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-mock,
 python3-pytest-cov,
 @,
Tests: test
Restrictions: allow-stderr
