## patroni 2.0.2

=== requirements.txt ===
urllib3>=1.19.1,!=1.21
ipaddress; python_version=="2.7"
boto
PyYAML
six >= 1.7
kazoo>=1.3.1
python-etcd>=0.4.3,<0.5
python-consul>=0.7.1
click>=4.1
prettytable>=0.7
python-dateutil
pysyncobj>=0.3.7
psutil>=2.0.0
ydiff>=1.2.0
