=== debian/changelog ===
patroni (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/regression_tests_disable_requirement_download.patch:
    Likewise.
  * debian/patches/regression_tests_disable_raft_tests.py: New patch, reverts
    upstream commit 3a87d0e.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 04 Mar 2021 08:59:40 +0100
