=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,27 @@
+# consul
+Depends:
+ consul,
+ moreutils,
+ postgresql,
+ python3-behave,
+ python3-consul (>= 0.7.0),
+ python3-coverage,
+ @,
+Test-Command: debian/tests/acceptance consul
+Restrictions: allow-stderr
+
+# etcd
+Depends:
+ etcd-server,
+ moreutils,
+ postgresql,
+ python3-behave,
+ python3-coverage,
+ python3-etcd (>= 0.4.3),
+ @,
+Test-Command: debian/tests/acceptance etcd
+Restrictions: allow-stderr
+
 # zookeper
 Depends:
  zookeeperd,
@@ -13,9 +37,11 @@
 # regression tests
 Depends:
  python3-boto,
+ python3-consul (>= 0.7.0),
  python3-etcd (>= 0.4.3),
  python3-flake8,
  python3-kazoo,
+ python3-kubernetes,
  python3-mock,
  python3-pytest-cov,
  @,
