## patroni 2.1.0

=== debian/changelog ===
patroni (2.1.0-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 09 Jul 2021 16:58:39 +0200

patroni (2.1.0-1) experimental; urgency=medium

  * New upstream major release. New features:
   + Compatibility with PostgreSQL v14
   + Failover logical slots
   + Allowlist for Patroni REST API
   + Support of replication connections via unix socket
   + Health check on user-defined tags
   + Prometheus /metrics endpoint
   + Reduced chattiness of Patroni logs
  * debian/patches/regression_tests_disable_requirement_download.patch:
    Refreshed.
  * debian/patches/requirements_cdiff.patch: Likewise.
  * debian/patches/requirements_setuptools.patch: Likewise.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 09 Jul 2021 16:58:39 +0200
