## patroni 2.1.1

=== debian/changelog ===
patroni (2.1.1-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 20 Aug 2021 10:53:23 +0200

patroni (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/regression_tests_disable_raft_tests.py: Refreshed.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 20 Aug 2021 10:53:23 +0200
