## patroni 2.1.3

=== requirements.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
 click>=4.1
 prettytable>=0.7
 python-dateutil
-pysyncobj>=0.3.7
+pysyncobj>=0.3.8
+cryptography>=1.4
 psutil>=2.0.0
 ydiff>=1.2.0
