=== debian/changelog ===
patroni (2.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/regression_tests_disable_requirement_download.patch:
    Removed, no longer needed.
  * debian/patches/regression_tests_psutil_compat.patch: Likewise.
  * debian/config.yml.in: Update configuration:
    - Set use_pg_rewind, use_slots and check_timeline to true.
    - Update comments and formatting.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 18 Feb 2022 22:16:13 +0100

patroni (2.1.2-3) unstable; urgency=medium

  * debian/patches/regression_tests_psutil_compat.patch: New patch, add
    compatibility for newer psutil in the regression tests (Closes: #1003562).
  * debian/changelog: Fix whitespace.
  * debian/tests/acceptance: Skip standby_cluster/logical_slots_in_sync
    scenario on v10, as it is not supported there.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 15 Feb 2022 23:06:15 +0100

patroni (2.1.2-2) unstable; urgency=medium

  * Team upload.
  * debian/clean: Remove patroni.egg-info/.
  * debian/py3dist-overrides: Tell dh_python3 to find "ipaddress" in python3
    >= 3.3.
  * debian/tests/control: Mark zookeeper test as skip-not-installable.
  * debian/tests/acceptance: `set -o pipefail` so failures aren't masked by
    `ts`.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Dec 2021 15:22:09 +0100

patroni (2.1.2-1) unstable; urgency=medium

  * New upstream release.

  [ Christoph Berg ]
  * patroni@.service: Remove redundant (and broken) WorkingDirectory.
    Thanks Ludovic Gasc!
  * debian/tests/control: Give Test-Commands meaningful names.

  [ Michael Banck ]
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 03 Dec 2021 17:13:13 +0100
