=== debian/tests/control ===
# etcd
Features: test-name=acceptance-etcd
Depends:
 etcd-server,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-etcd (>= 0.4.3),
 @,
Test-Command: debian/tests/acceptance etcd
Restrictions: allow-stderr

# consul
Features: test-name=acceptance-consul
Depends:
 consul,
 moreutils,
 postgresql,
 python3-behave,
 python3-consul (>= 0.7.0),
 python3-coverage,
 @,
Test-Command: debian/tests/acceptance consul
Restrictions: allow-stderr

# zookeeper
Features: test-name=acceptance-zookeeper
Depends:
 zookeeperd,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-kazoo,
 @,
Test-Command: debian/tests/acceptance zookeeper
Restrictions: needs-root, allow-stderr, skip-not-installable

# regression tests
Depends:
 python3-boto,
 python3-consul (>= 0.7.0),
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-kubernetes,
 python3-mock,
 python3-pytest-cov,
 @,
Tests: test
Restrictions: allow-stderr
