## patroni 2.1.4

=== debian/changelog ===
patroni (2.1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/pg_rewind_fix_get_guc_value.patch: Removed, no longer
    needed.
  * debian/control, debian/tests/control: Replaced python3-boto with
    python3-boto3.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 02 Jun 2022 16:58:10 +0200

patroni (2.1.3-3) unstable; urgency=medium

  * debian/patches/regression_tests_disable_raft_tests.py: Drop unrelated
    etcd3 validator removal, pointed out by Kirill Petrov.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 29 Apr 2022 19:17:12 +0200

patroni (2.1.3-2) unstable; urgency=medium

  * debian/patches/pg_rewind_fix_get_guc_value.patch: New patch, changes the
    pg_rewind calling behaviour so that it can deal with postgresql.conf not
    being in the data directory; taken from upstream commit 7626b5f by Nick
    Bluth.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 24 Mar 2022 22:22:16 +0100
