=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libjs-underscore,
  pyflakes3,
  python3,
- python3-boto,
+ python3-boto3,
  python3-cdiff,
  python3-click (>= 4.1),
  python3-consul (>= 0.7.0),
