=== debian/tests/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
 
 # regression tests
 Depends:
- python3-boto,
+ python3-boto3,
  python3-consul (>= 0.7.0),
  python3-etcd (>= 0.4.3),
  python3-flake8,
