## patroni 3.0.1

=== debian/changelog ===
patroni (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Uploaders): Updated.

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Feb 2023 09:33:48 +0100

patroni (3.0.0-1) unstable; urgency=medium

  * New major upstream release.
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Likewise.
  * debian/tests/control: Add procps as dependency and skip DCS failsafe mode
    acceptance tests on zookeeper.
  * debian/patches/regression_tests_skip_citus_test.patch: New patch, skips
    the citus unit test for now as it fails on some configurations.
  * debian/control (Depends): Removed obsolete lsb-base. 

 -- Michael Banck <michael.banck@credativ.de>  Tue, 31 Jan 2023 22:27:24 +0100

patroni (2.1.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/acceptance_tests_reenable_etcdv2.patch: Removed, no longer
    needed. 
  * debian/patches/compatibility_with_old_modules.patch: Likewise.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 23 Jan 2023 21:24:46 +0100

patroni (2.1.6-2) unstable; urgency=medium

  [ Shengjing Zhu ]
  * debian/tests/acceptance: Ensure no etcd server is running before acceptance
    tests. Otherwise, acceptance tests can't spin up a new etcd server which
    uses the same port (Closes: #1027707).

 -- Michael Banck <michael.banck@credativ.de>  Sun, 08 Jan 2023 22:06:02 +0100

patroni (2.1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/acceptance_tests_reenable_etcdv2.patch: New patch,
    re-enables V2 API on etcd-3.4 and later. 
  * debian/tests/control: Add etcd3 behave test. 
  * debian/patches/compatibility_with_old_modules.patch: New patch, fixes
    unit test failures with older modules, taken from upstream commit 442bd3f.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 04 Jan 2023 10:51:02 +0100

patroni (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Mark Consul test as skip-not-installable (not in testing, see #1017982).

 -- Christoph Berg <myon@debian.org>  Mon, 28 Nov 2022 13:07:28 +0100

patroni (2.1.4-3) unstable; urgency=medium

  * Enable RAFT support and add python3-pysyncobj to dep alternatives.

 -- Christoph Berg <myon@debian.org>  Thu, 17 Nov 2022 16:14:33 +0100

patroni (2.1.4-2) unstable; urgency=medium

  * Team upload.

  [ Michael Banck ]
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch: New
    patch, avoids streaming a backup of the primary's postgresql.conf file
    during bootstrap, overwriting the standby's postgresql.base.conf and
    possible preventing PostgreSQL to start up.
  * debian/patches/acceptance_tests_speedup.patch: New patch, reduces loop_wait
    to 2 thus speeding up the behave tests, taken from upstream commit ead798.

  [ Christoph Berg ]
  * Add a test using etcd running basic_replication.feature only, and mark the
    full tests as flaky. (Closes: #1017527)

 -- Christoph Berg <myon@debian.org>  Thu, 08 Sep 2022 17:04:35 +0200
