=== debian/changelog ===
patroni (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/requirements_setuptools.patch: Likewise.
  * debian/patches/requirements_cdiff.patch: Likewise.
  * debian/patches/python3.6-compat.patch: New patch, fixes newly introduced
    regression testsuite failures with python3.6 and python3.7.

 -- Michael Banck <mbanck@debian.org>  Fri, 07 Apr 2023 16:01:43 +0200
