=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Michael Banck <michael.banck@credativ.de>,
+Uploaders: Michael Banck <mbanck@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
  debhelper (>= 10),
@@ -46,9 +46,9 @@
 
 Package: patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2,
+Depends: ${misc:Depends}, ${python3:Depends}, python3-psycopg2,
  python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo |
- python3-kubernetes, python3-cdiff
+ python3-kubernetes | python3-pysyncobj, python3-cdiff
 Recommends: iproute2
 Suggests: postgresql, etcd-server | consul | zookeeperd, vip-manager, haproxy, patroni-doc
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
