## patroni 3.0.4

=== debian/changelog ===
patroni (3.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed. 
  * debian/pg_createconfig_patroni: Remove check that DCS_ENDPOINT must be ip
    addresses if passed via --endpoint option.

 -- Michael Banck <mbanck@debian.org>  Sat, 15 Jul 2023 10:45:52 +0200

patroni (3.0.3-2) unstable; urgency=medium

  * debian/patches/python3.6-testsuite-fix.patch: New patch, fixes the
    testsuite for python3.6.

 -- Michael Banck <mbanck@debian.org>  Fri, 23 Jun 2023 17:22:06 +0200

patroni (3.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/offline_intersphinx.patch: Likewise.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Likewise.
  * debian/patches/regression_tests_skip_citus_test.patch: Likewise.
  * debian/patches/python3.6-compat.patch: Removed, no longer needed.
  * debian/patches/python3.11-compat.patch: Likewise.
  * debian/pg_createconfig_patroni: Fix syntax error.

 -- Michael Banck <mbanck@debian.org>  Thu, 22 Jun 2023 21:03:15 +0200

patroni (3.0.2-3) unstable; urgency=medium

  * debian/patches/python3.11-compat.patch: New patches, fixes testsuite
    failures with python3.11, adapted from upstream commit 9b01041.

 -- Michael Banck <mbanck@debian.org>  Wed, 21 Jun 2023 22:58:29 +0200

patroni (3.0.2-2) unstable; urgency=medium

  * debian/pg_createconfig_patroni: Make setting of DCS_TYPE variable less
    error-prone.

 -- Michael Banck <mbanck@debian.org>  Wed, 21 Jun 2023 15:22:45 +0200
